gmsl/flarum-abc

There is no license information available for the latest version (v0.6) of this package.

Sort alphabetically

Installs: 11

Dependents: 0

Suggesters: 0

Security: 0

Stars: 0

Watchers: 1

Forks: 0

Open Issues: 0

Type:flarum-extension

v0.6 2024-02-22 15:49 UTC

This package is auto-updated.

Last update: 2024-03-22 22:45:00 UTC


README

License Latest Stable Version Total Downloads

A Flarum extension. Sort alphabetically

Installation

Install with composer:

composer require gmsl/flarum-abc:"*"

Updating

composer update gmsl/flarum-abc:"*"
php flarum migrate
php flarum cache:clear

Links